{
	colonnes = (
		{
			libelle = Relecteur;
			component = CktlAjaxTVStringCell;
			associations = {
				value = "repartAapAvisRapporteur.rapporteur.nomAffichage";
			};
			rowCssClass = "alignToCenter useMinWidth";
			orderKeyPath = "rapporteur.nomAffichage";
		},
		{
			libelle = Avis;
			component = CktlAjaxTVPopUpCell;
			associations = {
				value = "repartAapAvisRapporteur.avisRapporteurDisplayString";
				valueWhenEmpty = "&nbsp;";
				list = "listeDesAvis.allKeys";
				item = currentAvisKey;
				displayString = avisDisplayString;
				escapeHTML = true;
				noSelectionString = " ";
				selection = "repartAapAvisRapporteur.avisRapporteur";
			};
			headerCssClass = "alignToLeft useMaxWidth nowrap";
			rowCssClass = "alignToLeft useMaxWidth nowrap";
			orderKeyPath = avisRapporteur;
		},
		{
			libelle = Note;
			component = CktlAjaxTVPopUpCell;
			associations = {
				value = "repartAapAvisRapporteur.noteRapporteurDisplayString";
				valueWhenEmpty = "&nbsp;";
				list = "repartAapAvisRapporteur.listeDesNotes.allKeys";
				item = currentNoteKey;
				displayString = noteDisplayString;
				escapeHTML = true;
				noSelectionString = " ";
				selection = "repartAapAvisRapporteur.noteRapporteur";
			};
			headerCssClass = "alignToLeft useMaxWidth nowrap";
			rowCssClass = "alignToLeft useMaxWidth nowrap";
			orderKeyPath = noteRapporteur;
		},
		{
			libelle = Classement;
			component = "CktlAjaxTVTextFieldCell";
			associations = {
				value = "repartAapAvisRapporteur.classementRapporteur";
				numberformat = 0;
				classCss = "alignToRight useMaxWidth";
				valueWhenEmpty = "&nbsp;";
				escapeHTML = true;
			};
			headerCssClass = "alignToCenter nowrap";
			rowCssClass = "alignToRight nowrap";
			orderKeyPath = classementRapporteur;
		},
	);
}